<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org">
<head th:replace="fragments/head :: head"></head>
<body>
<div th:replace="fragments/navigation :: navigation"></div>

<h3 class="m-3">Händlerbereich</h3>

<ul class="nav nav-tabs">
    <li class="nav-item">
        <a class="nav-link" href="/dealer/orders">Aktuelle Bestellungen</a>
    </li>
    <li class="nav-item">
        <a class="nav-link" href="/dealer/pickup">Abholung</a>
    </li>
    <li class="nav-item">
        <a class="nav-link" href="/dealer/delivery">Lieferung</a>
    </li>
    <li class="nav-item">
        <a class="nav-link" href="/dealer/payment">Zahlung</a>
    </li>
    <li class="nav-item">
        <a class="nav-link active" href="/dealer/articles">Artikel</a>
    </li>
    <li class="nav-item">
        <a class="nav-link" href="/dealer/profile">Profil</a>
    </li>
</ul>

<div class="tab-content" id="myTabContent">
    <div class="container py-4">
        <div class="row">
            <div class="col-md-6 m-md-auto">

                <h2>Artikelübersicht</h2>
                <table style="width:100%" class="table">
                    <tr>
                        <th scope="col">Artikelname</th>
                        <th scope="col">Artikelpreis</th>
                    </tr>

                    <tr th:each="article : ${articles}">
                        <td scope="row" th:text="${article.name}">Artikelname</td>
                        <td th:text="${article.price}">Artikelpreis</td>
                    </tr>

                </table>

                <button type="button" class="btn btn-success">Artikel hinzufügen</button>

            </div>
        </div>
    </div>
</div>

<div th:replace="fragments/footer :: footer"></div>
<div th:replace="fragments/scripts :: scripts"></div>
</body>
</html>
